Subject: Michael Lindert v. Enron Corp. and EES
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 11 Nov 2001 06:28:22 -0800 (PST)

Vicki,

As mentioned in my voice mail on Friday, we have received a lawsuit filed by Michael Lindert against Enron Corp., EESO, and EES, Inc., in which he basically claims that he is due unpaid commissions.  He seeks damages of $1 million.

Jim Derrick passed this lawsuit to me, but let me know if you want me to manage it on behalf of EES.  

I have contacted Chicago counsel (for information, not retention, purposes) to determine the answer date, which is 30 days.  I do not believe that we have been properly served, however, so we appear to have additional time.  The suit was filed 11/1, and we received it sometime last week, via cover letter to Ken Lay from Lindert (rather bizzarre, if you ask me). 

The law firm representing the plaintiff is not some hack plaintiff's firm; it actually is a blue chip family law firm with a good reputation in Cook County.

The case probably should be removed to federal court due to diversity of citizenship.  According to the Seyfarth, Shaw lawyers I contacted on Friday, the Circuit Court of Cook County, Law Division is not a place where we would want to be, and federal court is preferable.  We have 30 days to remove to federal court.

Let me know how you want me to proceed.

Michelle